.about-row .fl-col-group,
.partners-row .fl-col-group {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.about-row .fl-col-group:before, .about-row .fl-col-group:after,
.partners-row .fl-col-group:before, .partners-row .fl-col-group:after {
	display: none !important;
}

.partners-row .fl-col-group .fl-col-small {
	width: calc(33.3% - 26.67px);
}

.team-heading.fl-module-heading h3.fl-heading, #footer-callout-left h3 {
    font-size: 28px !important;
    line-height: 38px !important;
}

.fl-photo-content {width: 100%;}

/***************************************************************************************************************************************/
/* Home */
/***************************************************************************************************************************************/

h2.home-latest-issue, h2.home-latest-issue a {
    text-transform: uppercase;
    margin: 15px 0 40px;
    font-size: 18px;
    letter-spacing: 0.5px;
}
h2.home-latest-issue a {color: #d06228; transition: 0.3s ease-in-out !important;}
h2.home-latest-issue a:hover {color: #999999;}

.fl-node-5e9ca2532070b {
	display: flex;
	flex-wrap: wrap;
}

/* Top Left Column */

.fl-node-5e9ca253207c8 {padding: 0 50px 0 0;}

.home-magazine-heading {
    font-size: 24px;
    line-height: 34px;
    margin: 0;
    letter-spacing: 1px;
}

/* Containers */

.tci-home-other-stories-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px 0;
}

.tci-home-other-stories-container .other-story {
	width: calc(50% - 15px);
}

.tci-home-cpt-item:not(:last-of-type) {
	margin-bottom: 40px;
}

.tci-home-cpt-container.featured-no .tci-home-cpt-item:not(:last-of-type) {
	margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(153, 153, 153, 0.2);
}

/* Images */

.tci-home-magazine-img, .tci-home-cpt-img {
    height: 500px;
    display: block;
    background-size: cover;
    background-position: center;
}

.tci-home-other-stories-container .tci-home-magazine-img {height: 250px;}

.tci-home-cpt-img {height: 200px;}

.featured-no .tci-home-cpt-img {height: 120px; width: 180px;}

/* Issue title */

.tci-home-magazine-issue {
    margin: 20px 0 0 !important;
    text-transform: uppercase;
}
.tci-home-magazine-issue a {
    font-size: 14px;
    font-weight: bold;
    transition: 0.3s ease-in-out !important;
}
.tci-home-magazine-issue a:hover {color: #999999;}


/* Story Title */
h3.tci-home-magazine-title, h3.tci-home-cpt-title {
    margin: 5px 0 0 !important;
    color: #1D1D1D;
    display: table;
}
h3.tci-home-magazine-title a, h3.tci-home-cpt-title a {transition: 0.3s ease-in-out !important;}
h3.tci-home-magazine-title a:hover, h3.tci-home-cpt-title a:hover {color: #D06228;}

.latest-story h3.tci-home-magazine-title a {
    font-size: 24px;
    line-height: 34px;
}

.tci-home-other-stories-container h3.tci-home-magazine-title {
    font-size: 20px;
    line-height: 26px;
}

h3.tci-home-cpt-title {margin: 20px 0 0 !important; line-height: 26px;}
h3.tci-home-cpt-title a {font-size: 18px; line-height: 24px;}

.tci-home-cpt-container.featured-no h3.tci-home-cpt-title {
	margin: 0 0 7px !important;
}

/* Excerpt */

.tci-home-magazine-excerpt, .tci-home-cpt-excerpt {margin: 10px 0px 15px;}

.tci-home-other-stories-container .tci-home-magazine-excerpt, .tci-home-cpt-excerpt {font-size: 14px;}

.featured-no .tci-home-cpt-excerpt {display: none;}

/* Credits */

.tci-home-magazine-credits, .tci-home-cpt-credits, .tci-home-cpt-credits a {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	cursor: not-allowed;
	pointer-events: none;
}

.tci-home-magazine-credits, .featured-yes .tci-home-cpt-credits {
    padding-top: 15px;
    border-top: 1px solid rgba(153, 153, 153, 0.2);
}

.tci-home-other-stories-container .tci-home-magazine-credits, .tci-home-cpt-credits, .tci-home-cpt-credits a {
	font-size: 12px;
	margin: 0;
}

.tci-home-cpt-credits span.contributors-line {display: block;}
.tci-home-cpt-credits span.contributors-caps {text-transform: uppercase;}

/* Top right column */

.fl-node-5eb74fb6d5705 {
    padding: 0 0 0 50px;
    border-left: 1px solid #C6C5BF;
}

.fl-node-5eb74fb6d5705 > .fl-col-content {
	position: relative;
	height: 100%;
}

.home-cpt-heading {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.5px;
    margin: 43px 0 37px !important;
}

/* Other CPTs row */

.fl-node-5eb77dac36f65 {
	position: relative;
	margin: 70px 0 10px;
    padding: 90px 0 100px;
}

.fl-node-5eb77dac36f65:before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: -200%;
	width: 500%;
	height: 100%;
	background: #F1F1F1;
}

.tci-home-cpt-container.featured-no h3.home-cpt-heading {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 30px !important;
    text-align: left;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
}

.fl-node-5eb77dac3ae80, .fl-node-5eb77dac3ae84 {position: relative;}
.fl-node-5eb77dac3ae80 {padding-right: 40px;}
.fl-node-5eb77dac3ae84 {padding-left: 40px;}

.tci-home-cpt-container.featured-no .tci-home-cpt-item {
	display: flex; 
	flex-wrap: wrap; 
	align-items: center;
}

.tci-home-cpt-container.featured-no .tci-home-cpt-item-inner {
	padding-left: 20px; 
	width: calc(100% - 180px);
}

/* View All buttons */

.home-btn {
	margin-top: 30px !important;
}

.theme-button.home-btn {
	color: #D06228 !important;
    background: rgba(208, 98, 40, 0.1);
    width: 100%;
    display: block;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.theme-button.home-btn:hover {
	color: #FFF !important;
    background: #D06228 !important;
}

/***************************************************************************************************************************************/
/* About */
/***************************************************************************************************************************************/

.about-landing-row p {
	text-align: center;
    max-width: 800px;
    margin: 0 auto 35px;
}

.about-landing-row.about-row .fl-col-small {
	padding: 120px 30px 130px;
	margin: 30px 0 0;
}

.about-landing-row h3 {
    font-size: 28px;
    line-height: 40px;
    color: #FFF !important;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.about-landing-row .fl-col-small {
	position: relative;
	background-size: cover !important;
	background-position: center center !important;
}
.about-landing-row .fl-col-small .fl-node-content {
	position: relative;
	z-index: 1;
}
.about-landing-row .fl-col-small:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(62, 64, 66, 0.5);
    z-index: 0;
}

.about-landing-row .fl-node-5f28bafb3db93 { /* The Initiative */
	background-image: url('/wp-content/uploads/2015/12/The-Kitchen-Bladesmith-Img15.jpg');
}
.about-landing-row .fl-node-5f28bafb3db98 { /* The Team */
	background-image: url('/wp-content/uploads/2018/03/Gold-Leaf-main-31-photos-025-scaled.jpg');
}
.about-landing-row .fl-node-6095e269ace83 { /* Partners */
	background-image: url('/wp-content/uploads/2018/03/Farmer-13-photos-007.jpg');
}
.about-landing-row .fl-node-6095e269ace94 { /* Artisans’ Directory */
	background-image: url('/wp-content/uploads/2021/04/artisans-directory-1.jpg');
}
.about-landing-row .fl-node-6095e269ace98 { /* Donate */
	background-image: url('/wp-content/uploads/2020/04/The-Clay-Conjurer-Img25.jpg');
	margin: 30px auto 0 !important;
}

/***************************************************************************************************************************************/
/* About - The Initiative */
/***************************************************************************************************************************************/

.about-row h4 {font-size: 18px; margin-bottom: 40px;}

.about-row .fl-node-5f07c9e2de4e1 {margin-top: 10px;}

.about-row .fl-col-small {
	width: 100% !important;
    background-color: #F1F1F1;
    padding: 35px 30px 45px;
    margin: 40px 0 0;
}

/***************************************************************************************************************************************/
/* About - The Team */
/***************************************************************************************************************************************/

.team-heading.fl-module-heading h3.fl-heading {margin: 0 0 15px !important;}

.team-awsm-row-2 {
	border-top: 1px solid #C6C5BF;
	border-bottom: 1px solid #C6C5BF;
    padding-top: 70px;
    padding-bottom: 40px;
    margin-top: 40px;
    margin-bottom: 70px;
}

/* AWSM Drawer Grid */

.drawer-style.style-2 {
    padding: 0 !important;
    margin: 0 !important;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item {
	padding: 15px;
	margin: 20px 0 15px;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item figcaption {
    position: relative;
    transform: none;
    visibility: visible;
    backface-visibility: visible;
    color: #D06228;
    background: transparent;
    padding: 20px 0 0;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item figcaption .awsm-personal-info {
	max-width: calc(100% - 60px);
    color: #1D1D1D;
    background: transparent;
    margin: 0;
    display: flex;
    flex-wrap: wrap-reverse;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item figcaption .awsm-personal-info h3 {
    color: #1D1D1D;
    background: transparent;
    margin: 0 0 8px;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
	transition: 0.3s ease-in-out;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item figcaption .awsm-personal-info span {
    font-size: 14px;
    line-height: 24px;
}

.drawer-style.style-2>.awsm-grid-card.awsm-team-item:hover figcaption .awsm-personal-info h3,
.drawer-style.style-2 .awsm-grid-padding .awsm-grid-control, 
.drawer-style.style-2 .awsm-grid-padding a {
	color: #D06228;
}

/* AWSM Drawer */

.drawer-style.style-2 .awsm-grid-show {
	margin: 0 0 20px;
}

.drawer-style.style-2 .awsm-grid-show .awsm-grid-padding {
    background: #F1F1F1;
    width: calc(100% - 30px);
    margin: 0 auto;
    padding: 0;
}

.drawer-style.style-2 .awsm-details {
	width: 100%;
	padding: 35px 30px 40px;
}

.drawer-style.style-2 .awsm-details .awsm-content-scrollbar {display: flex; flex-wrap: wrap; padding: 0;}
.drawer-style.style-2 .awsm-details .awsm-content-scrollbar h2   {order: 1; width: 100%; font-size: 22px; line-height: 32px; max-width: calc(100% - 30px);}
.drawer-style.style-2 .awsm-details .awsm-content-scrollbar span {order: 2; width: 100%; font-size: 14px; line-height: 24px; text-transform: uppercase; margin: 0 0 30px; 	color: #D06228;}
.drawer-style.style-2 .awsm-details .awsm-content-scrollbar p    {order: 3; width: 100%; font-size: 16px; line-height: 1.7; color: #1D1D1D;}

.drawer-style.style-2 .awsm-details .awsm-personal-details {max-height: none;}
.drawer-style.style-2 .awsm-personal-contact-info {display: none !important;}

/***************************************************************************************************************************************/
/* About - Partners */
/***************************************************************************************************************************************/

.partners-intro p {
	font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    max-width: 1000px;
    margin: 0 auto 60px !important;
}

.partners-row {margin-bottom: -60px;}
.partners-row .fl-col-group .fl-col-small {margin-bottom: 60px !important;}

.partners-row .fl-photo-content, .partners-row .fl-photo-content a {display: block; width: 100%;}
.partners-row .fl-photo-content a {padding: 20px; transition: 0.3s ease-in-out !important;}
.partners-row .fl-photo-content a:hover {opacity: 0.8;}

.partners-row .fl-photo {border: 1px solid #C6C5BF; margin-bottom: 20px;}
.partners-row .fl-photo img {
    max-height: 150px;
    height: auto;
    max-width: 150px;
    width: 100%;
}

/***************************************************************************************************************************************/
/* Multimedia */
/***************************************************************************************************************************************/

.multimedia-landing-row .fl-col-group {justify-content: center !important;}

.about-landing-row .fl-node-5f30c73ed5fae { /* Videos */
	background-image: url('/wp-content/uploads/2019/06/Guitars-19-photos-11-26.jpg');
}
.about-landing-row .fl-node-5f30c73ed5fb2 { /* Podcasts */
	background-image: url('/wp-content/uploads/2020/04/Bread-main-photos-9-0894.jpg');
}
.about-landing-row .fl-node-5f30c73ed5fb4 { /* Galleries */
	background-image: url('/wp-content/uploads/2016/03/The-Shinola-Polish-Img19.jpg');
}

/***************************************************************************************************************************************/
/* Donate */
/***************************************************************************************************************************************/

.fl-node-5ed7e580025b3 {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 40px;
}

.fl-node-5ed7e580025b3:before, .fl-node-5ed7e580025b3:after {
	display: none;
}

.fl-node-5ed7e580025b3 .fl-col-small {
	width: calc(50% - 15px);
	padding: 40px;
	background-color: #F1F1F1;
}

.fl-node-5ed7e580025b3 .fl-col-small img {
	width: 100%;
	max-width: 250px;
	margin-top: 10px;
}

/***************************************************************************************************************************************/
/* Contact */
/***************************************************************************************************************************************/

/* Left column */

.contact-row #wpex_fontawesome_social_widget-2 {margin-top: 25px;}

.contact-row #wpex_fontawesome_social_widget-2 li {
	float: left;
	margin: 0 5px 0 0;
}

.contact-row #wpex_fontawesome_social_widget-2 li a.wpex-social-btn {
    width: 20px !important;
    height: 20px;
    line-height: 20px;
    color: #FFF;
    font-size: 18px;
    border-radius: 100%;
    padding: 9px;
    background: #D36030;
    transition: 0.3s ease-in-out !important;
}

.contact-row #wpex_fontawesome_social_widget-2 li a.wpex-social-btn:hover {
	color: #FFF !important;
    background: #3E4043;
	opacity: 1;
}


/* Right column */

.fl-node-5e9913feecff3 .fl-module-heading h3.fl-heading {margin-bottom: 20px !important;}

.contact-row .gform_wrapper, .contact-row .gform_footer {margin: 0; padding: 0;}

.contact-row #field_4_3 {margin-top: 0;}
.contact-row #field_4_1 {margin-bottom: 30px;}

.contact-row .gform_confirmation_message {margin: 10px 0 0;}

/* CTA to Write For Us */

.fl-node-5ebcd592925c5 {
    background: #f1f1f1;
    padding: 35px 30px 45px;
    margin: 40px 0;
}

.fl-node-5ebcd592925c5 .theme-button {margin-top: 10px;}

/***************************************************************************************************************************************/
/* Topics */
/***************************************************************************************************************************************/

#grid-31028 {margin-bottom: -20px;}

#grid-31028 .tg-grid-area-top1 {margin-bottom: 20px;}

#grid-31028 .tg-grid-area-top2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 60px;
}
#grid-31028 .tg-grid-area-top2 .tg-filters-holder {
	width: calc(33.3% - 13.37px);
	margin: 0 !important;
}
#grid-31028 .tg-grid-area-top2 .tg-filters-holder .tg-dropdown-holder {
	width: 100%;
	padding: 0;
}
#grid-31028 .tg-grid-area-top2 .tg-filters-holder .tg-dropdown-holder .tg-dropdown-title {
    width: calc(100% - 40px);
    padding-left: 20px !important;
    white-space: nowrap !important;
}

.tg-dropdown-title .current-filter {
	color: #D06228;
}

#grid-31028 .tg-item {margin-bottom: 20px !important;}

#grid-31028 h2.tg-element-1 a {
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 5px !important;
    display: block;
}
#grid-31028 h2.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-31028 .tg-cats-holder.tg-element-2 {padding-bottom: 5px;}

#grid-31028 .terms-location:before, 
#grid-31028 .terms-material:before {
	font: normal normal normal 14px/1 ticons;
	margin-right: 10px;
}

#grid-31028 .terms-location:before {content: "\f0ac";}
#grid-31028 .terms-material:before {content: "\f013";}

/***************************************************************************************************************************************/
/* Artisans' Directory */
/***************************************************************************************************************************************/

.artisans-intro-row {padding-bottom: 60px;}
.artisans-intro-row .fl-button-group-buttons {margin-top: 25px;}

.artisans-intro-row .fl-node-607a2dcf3b621 {
	margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.artisans-intro-row .fl-node-607a2dcf3b621:before, .artisans-intro-row .fl-node-607a2dcf3b621:after {display: none;}
.artisans-intro-row .fl-node-607a2dcf3b621 > .fl-col {
	width: calc(20% - 16px);
}

.artisans-grid-row {
	padding-top: 55px; 
	padding-bottom: 65px; 
	border-top: 1px solid #C6C5BF;
}

.artisans-form-row, .artisans-map-row {
	padding-top: 55px; 
	border-top: 1px solid #C6C5BF;
}

.artisans-map-row .fl-node-60404f1b5cc53 {
	margin-bottom: 40px;
}

/* Form */

#input_6_19_1 {margin: 0;}

#field_6_21, #field_6_15, #field_6_19, #field_6_13, #field_6_4 {margin: 25px 0 0 0 !important;}
#field_6_21, #field_6_15 {width: 100%;}

@media only screen and (min-width: 901px) {
	#field_6_21 {width: 300px;}
	#field_6_15 {width: calc(100% - 300px);}
	#field_6_15 ul.gfield_checkbox li input[type="checkbox"] {margin: 0;}
}

ul#input_6_15 {columns: 4;}
ul#input_6_15 li {display: flex; align-items: center; justify-content: space-between;}
ul#input_6_15 li label {width: calc(100% - 20px);}	

@media only screen and (max-width: 1300px) {ul#input_6_15 {columns: 3;}}
@media only screen and (max-width: 1050px) {ul#input_6_15 {columns: 2;}}
@media only screen and (max-width: 900px)  {ul#input_6_15 {columns: 3;}}
@media only screen and (max-width: 640px)  {ul#input_6_15 {columns: 2;}}
@media only screen and (max-width: 350px)  {ul#input_6_15 {columns: 1;}}

@media only screen and (min-width: 641px) {
	.gform_wrapper.gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, 
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
	    max-width: 100% !important;
	}
}

/* Grid */

#grid-38091 .tg-grid-area-top2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#grid-38091 .tg-grid-area-top2 .tg-filters-holder {
	width: calc(50% - 10px);
	margin: 0 !important;
}

#grid-38091 .tg-grid-area-top2 .tg-filters-holder .tg-dropdown-holder {
	width: 100%; 
	box-sizing: border-box;
}

#grid-38091 .tg-item .tg-item-content-holder {
	min-height: 250px;
	padding: 30px; 
	background: #f1f1f1;
}

#grid-38091 .tg-item .tg-element-2 span {
	display: block; 
	width: 100%;
}

#grid-38091 .tg-item .tg-element-2, #grid-38091 .tg-item .tg-item-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

#grid-38091 .tg-item .artisan-link a {color: #D06228;}
#grid-38091 .tg-item .artisan-link a span {margin-right: 8px; position: relative; top: 1px;}

#grid-38091 .tg-item .tg-element-7, 
#grid-38091 .tg-item .tg-element-6,
#grid-38091 .tg-item .tg-element-2 span:not(.empty) {
	margin-top: 5px;
}

#grid-38091 .tg-item .tg-element-7:before,
#grid-38091 .tg-item .tg-element-6:before,
#grid-38091 .tg-item .tg-element-2 span:not(.empty):before {
	font: normal normal normal 14px/1 ticons;
	margin-right: 8px;
}

#grid-38091 .tg-item .tg-element-7:before {content: "\f1ad";}
#grid-38091 .tg-item .tg-element-6:before {content: "\f013";}
#grid-38091 .tg-item .tg-element-2 span:not(.empty):before {content: "\f0ac";}

/* Grid - Load All button (style) */

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder {
    margin: 0 0 40px;
    z-index: 10;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button {
    margin: 0;
    padding: 7px 20px;
    background: #D06228;
    transition: 0.3s ease-in-out;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button .tg-nav-color {
	color: #FFF !important;
    font-size: 16px !important;
    line-height: 1.7;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    white-space: normal;
    text-align: center;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button:hover {
	background: #3E4043 !important;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder,
#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button {
    width: 100%;
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

/* Grid - Load All button (jQuery function artisan_grid_load_all) */

#grid-38091.tg-grid-wrapper.tg-grid-loaded .tg-grid-area-top1,
#grid-38091.tg-grid-wrapper.tg-grid-loaded .tg-grid-area-top2 {
	height: 35px;
	margin: 0;
}

#grid-38091.tg-grid-wrapper.tg-grid-loaded .tg-filters-holder, 
#grid-38091.tg-grid-wrapper.tg-grid-loaded .tg-search-holder, 
#grid-38091.tg-grid-wrapper.tg-grid-loaded .tg-sorters-holder {
	opacity: 0;
	pointer-events: none;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button.tg-no-more {
	background: #f1f1f1 !important;
	cursor: default !important;
	pointer-events: none !important;
}

#grid-38091 .tg-grid-area-top1 .tg-ajax-button-holder .tg-ajax-button.tg-no-more .tg-nav-color {
	color: #D06228 !important;
}

/* Map */

button.gm-ui-hover-effect:hover {
    background: transparent !important;
    opacity: 1 !important;
}

.gm-style-iw {max-width: 300px !important;}
.gm-style-iw .wpgmp_iw_content p.amwi-title {
	margin: 0 0 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}
.gm-style-iw .wpgmp_iw_content p.amwi-materials {margin: 0 0 5px;}
.gm-style-iw .wpgmp_iw_content p.amwi-type {margin: 0 0 5px;}
.gm-style-iw .wpgmp_iw_content p.amwi-location {margin: 0 0 5px;}
.gm-style-iw .wpgmp_iw_content p.amwi-website {margin: 10px 0 0; font-weight: bold;}


/***************************************************************************************************************************************/
/* Search */
/***************************************************************************************************************************************/

.search-entry {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #F1F1F1;
}

.search-entry:last-child {
	margin-bottom: 20px;
}

.search-entry-header-title:before {
    position: relative;
    top: -2px;
    display: inline-block;
    width: 130px;
    margin: 0 15px 0 0;
    padding: 2px 20px;
    background: #f8e8df;
    font-size: 14px;
    text-align: center;
}

.search-entry.type-page .search-entry-header-title:before {content: 'Page';}
.search-entry.type-post .search-entry-header-title:before {content: 'Story';}
.search-entry.type-blog .search-entry-header-title:before {content: 'Blog';}
.search-entry.type-contributor .search-entry-header-title:before {content: 'Contributor';}
.search-entry.type-gallery .search-entry-header-title:before {content: 'Gallery';}
.search-entry.type-issue .search-entry-header-title:before {content: 'Issue';}
.search-entry.type-podcast .search-entry-header-title:before {content: 'Podcast';}
.search-entry.type-video .search-entry-header-title:before {content: 'Video';}
.search-entry.type-sidebar .search-entry-header-title:before {content: 'Sidebar';}

.search-entry.search-entry-no-thumb.no-media:before {
    content: '';
    position: relative;
    display: inline-block;
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 25px;
    background: url(/wp-content/uploads/2020/01/tci-favicon-2-125x125.png);
    background-size: cover;
    background-position: center;
}

/***************************************************************************************************************************************/
/* 404 Error */
/***************************************************************************************************************************************/

.error404 #content {
	text-align: center;
}
.error404 #content h1 {
    font-size: 110px;
    font-weight: bold;
    line-height: 100px;
    margin: 0 !important;
}
.error404 #content h2 {
    font-size: 20px;
    margin: 10px 0 25px !important;	
}

.error-404-shortcode {text-align: left; margin: 60px 0 0;}
.error-404-shortcode .tci-home-magazine-item.other-story:not(:nth-child(3)) {margin-bottom: 40px;}
.error-404-shortcode .tci-home-magazine-item.other-story:nth-child(4) {display: none;}


/***************************************************************************************************************************************/
/* Thank You */
/***************************************************************************************************************************************/

.fl-node-5eead1d078ae3 {
	background: #F1F1F1;
	padding: 40px 20px;
	margin-bottom: 60px;
}